RubyGems.org

XMLRPC MailerMailer API wrapper for Ruby

installgem install mailermailer-api-ruby -v 1.0.1
Authors

MailerMailer

2,221 total downloads 455 for this version
Owners

1606129bdb01916d680a8c67fac00b62

Licenses

MIT

Gemfile
gem 'mailermailer-api-ruby', '~> 1.0.1'
Versions
  1. 1.0.5 January 10, 2014 (12 KB)
  2. 1.0.4 September 11, 2013 (8.5 KB)
  3. 1.0.3 August 15, 2013 (8.5 KB)
  4. 1.0.2 July 17, 2013 (8 KB)
  5. 1.0.1 July 16, 2013 (8 KB)
Show all versions (6 total)
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0